/*     170206 : 장문 텍스트      */
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__170206__ {text-align:center;}
.textarea__170206__ p {display:block;position:relative;margin:0;padding:0;font-size:15px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.3em;font-family: 'EliceDigitalBaeum_Bold';}
.textarea__170206__ .deco_line {display:inline-block;width:30px;height:2px;background:#222222;}

@media all and (min-width:768px){
	.textarea__170206__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__170206__ p {font-size:38px}
	.textarea__170206__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     170214 : 이미지 리스트      */
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.img_tile__170214__ {margin:0 -5px}
.img_tile__170214__:after {content:'';display:block;clear:both}
.img_tile__170214__ * {box-sizing:border-box}
.img_tile__170214__ .item {float:left;position:relative;padding:5px}
.img_tile__170214__ .item .item_inner {display:block;border:1px solid #dedede;border-radius:15px;background:#fff;text-decoration:none}
.img_tile__170214__ .figure {display:block}
.img_tile__170214__ .figure img {/*width:100%;*/vertical-align:bottom;}
.img_tile__170214__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__170214__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__170214__ .caption > span:first-child {margin-top:0}
.img_tile__170214__ .caption > span.subject { font-size:16px;font-weight:bold;color:#964a3c;letter-spacing:-.03em}
.img_tile__170214__ .caption > span.subject .num {margin-right:5px;color:#e66d1e;}
.img_tile__170214__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__170214__ .item {width:100%}
.col_m_2__170214__ .item {width:50%}
.col_m_3__170214__ .item {width:33.3334%}
.col_m_4__170214__ .item {width:25%}
.col_m_1__170214__ .item,
.col_m_2__170214__ .item2n,
.col_m_3__170214__ .item3n,
.col_m_4__170214__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__170214__ {margin:0 -10px}
	.img_tile__170214__ .item {padding:10px}
	.img_tile__170214__ .caption {padding:25px 20px}
	.img_tile__170214__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__170214__ .item,
	.col_m_2__170214__ .item2n,
	.col_m_3__170214__ .item3n,
	.col_m_4__170214__ .item4n {clear:none}

	.col_t_1__170214__ .item {width:100%}
	.col_t_2__170214__ .item {width:50%}
	.col_t_3__170214__ .item {width:33.3334%}
	.col_t_4__170214__ .item {width:25%}
	.col_t_5__170214__ .item {width:20%}
	.col_t_6__170214__ .item {width:16.6666%}
	.col_t_1__170214__ .item,
	.col_t_2__170214__ .item2n,
	.col_t_3__170214__ .item3n,
	.col_t_4__170214__ .item4n,
	.col_t_5__170214__ .item5n,
	.col_t_6__170214__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__170214__ .caption {padding:30px 25px}
	.img_tile__170214__ .caption > span {margin-top:12px}
	.img_tile__170214__ .caption > span.subject {font-size:22px;letter-spacing:-.05em}
	.img_tile__170214__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__170214__ .item,
	.col_t_2__170214__ .item2n,
	.col_t_3__170214__ .item3n,
	.col_t_4__170214__ .item4n,
	.col_t_5__170214__ .item5n,
	.col_t_6__170214__ .item6n {clear:none}

	.col_pc_1__170214__ .item {width:100%}
	.col_pc_2__170214__ .item {width:50%}
	.col_pc_3__170214__ .item {width:33.3334%}
	.col_pc_4__170214__ .item {width:25%}
	.col_pc_5__170214__ .item {width:20%}
	.col_pc_6__170214__ .item {width:16.6666%}
	.col_pc_1__170214__ .item,
	.col_pc_2__170214__ .item2n,
	.col_pc_3__170214__ .item3n,
	.col_pc_4__170214__ .item4n,
	.col_pc_5__170214__ .item5n,
	.col_pc_6__170214__ .item6n {clear:both}
}

/*     170221 : 공백      */
.solid_line__170221__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__170221__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170221__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170221__ {height:30px}
}

/*     170216 : 장문 텍스트      */
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__170216__ {text-align:center;}
.textarea__170216__ p {display:block;position:relative;margin:0;padding:0;font-size:15px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.3em;font-family: 'EliceDigitalBaeum_Bold';}
.textarea__170216__ .deco_line {display:inline-block;width:30px;height:2px;background:#222222;}

@media all and (min-width:768px){
	.textarea__170216__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__170216__ p {font-size:38px}
	.textarea__170216__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     170217 : 표 2.0      */
.table__170217__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__170217__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__170217__ * {box-sizing:border-box}
.table__170217__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__170217__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__170217__ td.empty__170217__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__170217__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__170217__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__170217__ > .table_inner {width:px}
}

